
h1 {
	margin: 30px 0 10px; padding: 0;
	background: transparent url('images/logo.png') no-repeat top left;
}
h1 span {
	display: none;
}
h1 a {
	height: 100px;
	display: block;
}

#header {
	height: 150px;
	background: #1A1A1A url('images/branding.png') no-repeat top center;
}

#nav {
	font-size: 110%;
	text-transform: lowercase;
	background: #0269AB url('images/menu.png') repeat-x;
	color: white;	
	border-bottom: 1px solid #025489;
}

#nav ul {
	margin: 0;
}
#nav ul li {
	font-weight: bold;
	margin: 0;
	display: inline;
}
#nav ul li a {
	background: #0269AB url('images/menu.png') repeat-x;
	display: inline-block;
	padding: 7px 25px;
	text-decoration: none;
	color: #d0e8f4;
}
#nav ul li a:hover {
	color: white;
}
#nav ul li.current a {
	color: white;
	background: #0269AB url('images/menu_on.png') repeat-x;
	border-right: 1px solid #025489;
	border-left: 1px solid #025489;
}

#submenu {
	list-style-type: none;
	margin-left: 0; padding-left: 0;
}
#submenu li {
	margin: 0;
}
#submenu li a {
	background: #0269AB url('images/menu.png') repeat-x;
	padding: 10px;
	color: #d0e8f4;
	display: block;
	text-decoration: none;
}
#submenu li a:hover {
	color: white;
}
#submenu li.current a {
	color: white;
	background: #0269AB url('images/menu_on.png') repeat-x;
	border-top: 1px solid #025489;
	border-bottom: 1px solid #025489;
}

p.welcome {
	color: #0269AB;
	font-size: 120%;
}

h1, h2, h3, h4, h5 {
	color: #0269AB;
}

table.styled {
	width: 100%;
	border: 1px solid #ddd;
}

table.styled th {
	background-color: #eee;
	border-bottom: 1px solid #ddd;
}
table.styled td {
	border-bottom: 1px solid #eee;
}

.breadcrumbs {
	font-size: 90%;
	text-transform: lowercase;
	color: #ccc;
}
.breadcrumbs a {
	color: #ccc;
	text-decoration: none;
}

ul {
	list-style-type: square;
}


#footer {
	background: transparent url('images/footer.gif') repeat-x top center;
}
